<configs>
	<append xpath="/recipes">

		<recipe name="vehicleBoxTruckchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleBoxTruckbody" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="50"/>
	        <ingredient name="mechanicalParts" count="10"/>
	        <ingredient name="vehicleCarSeat" count="2"/>
	        <ingredient name="electricComponents" count="40"/>
	        <ingredient name="headlight" count="4"/>
		</recipe>
		
		<recipe name="vehicleBoxTruckPlainplaceable" count="1" craft_area="carElevator" craft_time="30" tags="learnable">
			<ingredient name="carWheels" count="6"/>
			<ingredient name="vehicleBoxTruckchassis" count="1"/>
			<ingredient name="vehicleBoxTruckbody" count="1"/>
			<ingredient name="ICEengine" count="2"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>	
		<recipe name="vehicleBoxTruckHostessplaceable" count="1" craft_area="carElevator" craft_time="30" tags="learnable">
			<ingredient name="carWheels" count="6"/>
			<ingredient name="vehicleBoxTruckchassis" count="1"/>
			<ingredient name="vehicleBoxTruckbody" count="1"/>
			<ingredient name="ICEengine" count="2"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>
		

		<recipe name="vehicleBRDM2chassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleBRDM2accessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="50"/>
	        <ingredient name="mechanicalParts" count="10"/>
	        <ingredient name="vehicleCarSeat" count="2"/>
	        <ingredient name="electricComponents" count="40"/>
	        <ingredient name="headlight" count="4"/>
		</recipe>
	
		<recipe name="vehicleBRDM2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleBRDM2accessories" count="1"/>
			<ingredient name="vehicleBRDM2chassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleBRDM2desertplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleBRDM2accessories" count="1"/>
			<ingredient name="vehicleBRDM2chassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
	
		<recipe name="vehicleBuggychassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleBuggyaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="50"/>
	        <ingredient name="mechanicalParts" count="10"/>
	        <ingredient name="vehicleCarSeat" count="2"/>
	        <ingredient name="electricComponents" count="40"/>
	        <ingredient name="headlight" count="4"/>
		</recipe>
	
		<recipe name="vehicleBuggyplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleBuggyaccessories" count="1"/>
			<ingredient name="vehicleBuggychassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleChargerchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleChargeraccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="50"/>
	        <ingredient name="mechanicalParts" count="10"/>
	        <ingredient name="vehicleCarSeat" count="2"/>
	        <ingredient name="electricComponents" count="40"/>
	        <ingredient name="headlight" count="4"/>
		</recipe>
	
		<recipe name="vehicleChargerblackplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerblack2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerorangeplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerorange2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargeryellowplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargeryellow2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargergreenplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargergreen2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargertealplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerteal2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerrustplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleChargerrust2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleChargeraccessories" count="1"/>
			<ingredient name="vehicleChargerchassis" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleCruiserChassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleCruiserbars" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="50"/>
	        <ingredient name="mechanicalParts" count="10"/>
	        <ingredient name="vehicleCarSeat" count="2"/>
	        <ingredient name="electricComponents" count="40"/>
	        <ingredient name="headlight" count="4"/>
		</recipe>
	
		<recipe name="vehicleCruiserplaceable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleCruiserChassis" count="1"/>
			<ingredient name="vehicleCruiserbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleCruiser2placeable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleCruiserChassis" count="1"/>
			<ingredient name="vehicleCruiserbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleDirtBikeChassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleDirtBikeParts" count="1" craft_area="stoneWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="20"/>
			<ingredient name="mechanicalParts" count="12"/>
			<ingredient name="scrapPolymers" count="50"/>
			<ingredient name="leather" count="12"/>
			<ingredient name="forgedIron" count="15"/>
		</recipe>

		<recipe name="vehicleDirtBikeplaceable" count="1" craft_time="150" craft_area="stoneWorckbench">
			<ingredient name="motoWheels" count="2"/>
			<ingredient name="vehicleDirtBikeChassis" count="1"/>
			<ingredient name="vehicleDirtBikeParts" count="1"/>
			<ingredient name="4xEngine" count="1"/>
			<ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleDusterchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleDusteraccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="20"/>
			<ingredient name="mechanicalParts" count="12"/>
			<ingredient name="scrapPolymers" count="50"/>
			<ingredient name="leather" count="12"/>
			<ingredient name="forgedIron" count="15"/>
		</recipe>

		<recipe name="vehicleDusterplaceable" count="1" craft_time="150" craft_area="carElevator" tags="learnable">
			<ingredient name="motoWheels" count="2"/>
			<ingredient name="vehicleDusterchassis" count="1"/>
			<ingredient name="vehicleDusteraccessories" count="1"/>
			<ingredient name="4xEngine" count="1"/>
			<ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleGNXchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleGNXaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="20"/>
			<ingredient name="mechanicalParts" count="12"/>
			<ingredient name="scrapPolymers" count="50"/>
			<ingredient name="leather" count="12"/>
			<ingredient name="forgedIron" count="15"/>
		</recipe>

		<recipe name="vehicleGNXBlackplaceable" count="1" craft_time="150" craft_area="carElevator" tags="learnable">
			<ingredient name="motoWheels" count="2"/>
			<ingredient name="vehicleGNXchassis" count="1"/>
			<ingredient name="vehicleGNXaccessories" count="1"/>
			<ingredient name="4xEngine" count="1"/>
			<ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleGNXRedplaceable" count="1" craft_time="150" craft_area="carElevator" tags="learnable">
			<ingredient name="motoWheels" count="2"/>
			<ingredient name="vehicleGNXchassis" count="1"/>
			<ingredient name="vehicleGNXaccessories" count="1"/>
			<ingredient name="4xEngine" count="1"/>
			<ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleGolfCartchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleGolfCartaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleGolfCartplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleGolfCartchassis" count="1"/>
			<ingredient name="vehicleGolfCartaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleHotRodchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleHotRodaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleHotRod1placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHotRod2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHotRod3placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHotRod4placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHotRod5placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHotRod6placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHotRodchassis" count="1"/>
			<ingredient name="vehicleHotRodaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleHumveechassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleHumveebody" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleHumveeplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHumveechassis" count="1"/>
			<ingredient name="vehicleHumveebody" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleHumveeToplessplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleHumveechassis" count="1"/>
			<ingredient name="vehicleHumveebody" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleJunkerChassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleJunkerbars" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleJunkerplaceable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleJunkerChassis" count="1"/>
			<ingredient name="vehicleJunkerbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleJunker2placeable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleJunkerChassis" count="1"/>
			<ingredient name="vehicleJunkerbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>


		<recipe name="vehicleLMTVchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		<recipe name="vehicleLMTVbody" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		<recipe name="vehicleLMTVplaceable" count="1" craft_area="carElevator" craft_time="60" >
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleLMTVchassis" count="1"/>
			<ingredient name="vehicleLMTVbody" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>


		<recipe name="vehicleMarauderchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleMarauderaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleMarauderplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleMarauderchassis" count="1"/>
			<ingredient name="vehicleMarauderaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleMarauderblackplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleMarauderchassis" count="1"/>
			<ingredient name="vehicleMarauderaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		

		<recipe name="vehicleMD500chassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleMD500accessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleMD500placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleMD500chassis" count="1"/>
			<ingredient name="vehicleMD500accessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleMRAPparts" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedSteel" count="400"/>
			<ingredient name="mechanicalParts" count="75"/>
			<ingredient name="ductTape" count="25"/>
			<ingredient name="leather" count="50"/>
			<ingredient name="electricComponents" count="30"/>
		</recipe>
		
		<recipe name="vehicleMRAPaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="electricComponents" count="40"/>
			<ingredient name="headlight" count="10"/>
			<ingredient name="ironPipe" count="60"/>
		</recipe>
		
		<recipe name="vehicleMRAPplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleMRAPparts" count="1"/>
			<ingredient name="vehicleMRAPaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>
		<recipe name="vehicleMRAP2placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleMRAPparts" count="1"/>
			<ingredient name="vehicleMRAPaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>
		
		<recipe name="vehicleNovachassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleNovaaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleNovaplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleNovachassis" count="1"/>
			<ingredient name="vehicleNovaaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleNovaredplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleNovachassis" count="1"/>
			<ingredient name="vehicleNovaaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleNovablackplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleNovachassis" count="1"/>
			<ingredient name="vehicleNovaaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		
		<recipe name="vehicleOldSemichassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		<recipe name="vehicleOldSemibody" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		<recipe name="vehicleOldSemiplaceable" count="1" craft_area="carElevator" craft_time="60">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleOldSemichassis" count="1"/>
			<ingredient name="vehicleOldSemibody" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		
		<recipe name="vehiclePickupchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehiclePickupaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehiclePickupplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehiclePickupchassis" count="1"/>
			<ingredient name="vehiclePickupaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleRatChassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleRatbars" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleRatplaceable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleRatChassis" count="1"/>
			<ingredient name="vehicleRatbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleRat2placeable" count="1" craft_area="metalWorckbench" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleRatChassis" count="1"/>
			<ingredient name="vehicleRatbars" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleSHERPchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleSHERPaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleSHERPplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleSHERPchassis" count="1"/>
			<ingredient name="vehicleSHERPaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleStallionchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleStallionaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleStalliongreenplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleStallionchassis" count="1"/>
			<ingredient name="vehicleStallionaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleStallionredplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleStallionchassis" count="1"/>
			<ingredient name="vehicleStallionaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleStallionblueplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleStallionchassis" count="1"/>
			<ingredient name="vehicleStallionaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleStallionwhiteplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleStallionchassis" count="1"/>
			<ingredient name="vehicleStallionaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleUAZ452chassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleUAZ452Accessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleUAZ452placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleUAZ452chassis" count="1"/>
			<ingredient name="vehicleUAZ452Accessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="vehicleUH60chassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleUH60accessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleUH60placeable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleUH60chassis" count="1"/>
			<ingredient name="vehicleUH60accessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>


		<recipe name="vehicleWillyJeepplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepBlackplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessBlackplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepBlueplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessBlueplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepGreenplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessGreenplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepOrangeplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessOrangeplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepPurpleplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessPurpleplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepRedplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		<recipe name="vehicleWillyJeepToplessRedplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleTruckChassis" count="1"/>
			<ingredient name="vehicleTruckAccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		<recipe name="vehicleWorkTruckchassis" count="1" craft_area="bigForge" craft_tool="calipers" material_based="true">
			<ingredient name="unit_steel" count="500"/>
			<ingredient name="unit_titanium" count="200"/>
			<ingredient name="unit_clay" count="800"/>
		</recipe>
		
		<recipe name="vehicleWorkTruckaccessories" count="1" craft_area="metalWorckbench" tags="learnable">
			<ingredient name="forgedIron" count="20"/>
	        <ingredient name="ironPipe" count="20"/>
			<ingredient name="scrapPolymers" count="25"/>
			<ingredient name="ductTape" count="10"/>
		</recipe>
		
		<recipe name="vehicleWorkTruckplaceable" count="1" craft_area="carElevator" craft_time="60" tags="learnable">
			<ingredient name="carWheels" count="4"/>
			<ingredient name="vehicleWorkTruckchassis" count="1"/>
			<ingredient name="vehicleWorkTruckaccessories" count="1"/>
			<ingredient name="ICEengine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>

		

	</append>
 </configs>